Bug 208839 - PyKDE-3.16.0: FC-5 branch (RFE)
PyKDE-3.16.0: FC-5 branch (RFE)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: PyKDE (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 208847
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 07:46 EDT by kushaldas@gmail.com
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-19 15:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kushaldas@gmail.com 2006-10-02 07:46:54 EDT
Please create a FC-5 version for PyKDE-3.16.0
Comment 1 Rex Dieter 2006-10-02 08:52:41 EDT
Sorry can't.  FC-5 doesn't have new enough versions of sip/PyQt.
Comment 2 Rex Dieter 2006-10-02 09:02:13 EDT
Reopening, pending RFE for FC-5/PyQt-3.16 update.
Comment 3 kushaldas@gmail.com 2006-10-02 09:04:58 EDT
Opened RFE for FC-5/PyQt-3.16
check https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=208847
Comment 4 Rex Dieter 2006-11-28 12:14:17 EST
FYI, FC-5 PyQt-3.16 update coming is, so I've requested a FC-5 branch for PyKDE:
http://fedoraproject.org/wiki/Extras/CVSSyncNeeded
Comment 5 Rex Dieter 2007-06-19 15:34:22 EDT
Gosh, sorry for the extended delay, package queued.

Note You need to log in before you can comment on or make changes to this bug.